<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>スクリプト形式を変換</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>OK</string>
	<key>18.title</key>
	<string>キャンセル</string>
	<key>32.title</key>
	<string>変換元：</string>
	<key>34.title</key>
	<string>先：</string>
	<key>41.title</key>
	<string>スクリプトモードを使用しないドキュメントを無視</string>
	<key>57.title</key>
	<string>空欄の項目は一般テキストに変換されます。</string>
	<key>59.title</key>
	<string>選択されたドキュメントのみを変換</string>
	<key>8.headerCell.title</key>
	<string>要素</string>
	<key>9.headerCell.title</key>
	<string>変換しています...</string>
</dict>
</plist>
